require "spec_helper"
require "stuka/commands/stuka_cli"
require 'fileutils'

describe "setup command" do

  around(:each) do |example|
    Dir.mkdir "test_pro"
    example.run
    FileUtils.rm_rf 'test_pro'
  end

  it "sets up the project" do
    Dir.chdir "test_pro" do
      expect { Stuka::StukaCli.start ["setup"] }.to output(%r|Source directories setup|).to_stdout
    end
  end

end