# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'stuka/version'

Gem::Specification.new do |spec|
  spec.name          = "stuka"
  spec.version       = Stuka::VERSION
  spec.executables   << 'stuka'
  spec.authors       = ["David Sljukic"]
  spec.email         = ["david.sljukic@gmail.com"]
  spec.summary       = %q{Stuka is a dsl for managing business processes}
  spec.description   = %q{Stuka is a dsl for managing business processes yadda yadda}
  spec.homepage      = "https://github.com/sljuka/stuka"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rspec", "3.0.0"
  spec.add_runtime_dependency "thor", "0.19.1"
  spec.add_runtime_dependency "rake", "10.3.2"
end
